Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: bfs
Source: https://github.com/tavianator/bfs

Files: *
Copyright: © 2017—2022 Tavian Barnes <tavianator@tavianator.com>
License: WTFPL

Files: debian/*
Copyright: © 2017—2022 Chris Lamb <lamby@debian.org>
License: WTFPL

License: WTFPL
        DO WHAT THE FUCK YOU WANT TO PUBLIC LICENSE
                    Version 2, December 2004
 .
 Copyright (C) 2004 Sam Hocevar <sam@hocevar.net>
 .
 Everyone is permitted to copy and distribute verbatim or modified
 copies of this license document, and changing it is allowed as long
 as the name is changed.
 .
            DO WHAT THE FUCK YOU WANT TO PUBLIC LICENSE
   TERMS AND CONDITIONS FOR COPYING, DISTRIBUTION AND MODIFICATION
 .
  0. You just DO WHAT THE FUCK YOU WANT TO.
